Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1178453 - ytree-1.98 is available
Summary: ytree-1.98 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ytree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Minto Joseph
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-04 01:58 UTC by Upstream Release Monitoring
Modified: 2016-12-11 23:50 UTC (History)
2 users (show)

Fixed In Version: ytree-1.99pl1-1.fc25 ytree-1.99pl1-1.fc24 ytree-1.99pl1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-11 19:26:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-04 01:58:52 UTC
Latest upstream release: 1.98
Current version/release in Fedora Rawhide: 1.97-7.fc22
URL: http://www.han.de/~werner/ytree.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2016-12-02 02:49:42 UTC
ytree-1.99pl1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-17bea83fe5

Comment 2 Fedora Update System 2016-12-02 02:49:52 UTC
ytree-1.99pl1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-337c540167

Comment 3 Fedora Update System 2016-12-02 02:49:59 UTC
ytree-1.99pl1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bed6fbeac

Comment 4 Fedora Update System 2016-12-03 04:29:36 UTC
ytree-1.99pl1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1bed6fbeac

Comment 5 Fedora Update System 2016-12-03 04:36:51 UTC
ytree-1.99pl1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-337c540167

Comment 6 Fedora Update System 2016-12-03 05:42:02 UTC
ytree-1.99pl1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-17bea83fe5

Comment 7 Fedora Update System 2016-12-11 19:26:45 UTC
ytree-1.99pl1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-12-11 21:53:52 UTC
ytree-1.99pl1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-12-11 23:50:56 UTC
ytree-1.99pl1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.